body{
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	line-height:1.42857142857;
	letter-spacing:0.01rem;
	margin:20px;
	max-width:1920px;
	width:100%;
	height: 2885px;
	background-repeat: no-repeat;
	background-color:#ffc03f;
}

a{color: inherit; text-decoration: inherit;font-weight:inherit;border-bottom: 1px solid #000;}
a:hover{color: #ff3f3f;}
a.no-link:hover{color: inherit; }
a svg:hover{fill: #ff3f3f;}
.purple-hover a:hover{color: #7f00c0; !important}

blockquote{font-size: inherit; line-height: inherit; font-weight: inherit; margin: -2px 0px 22px 40px;}

.extra-column{float:left;}
.extra-column .grid-container{max-width: 640px;min-width: 640px;}
@media screen and (max-width: 1980px){.extra-column{display:none;}}

.full-width{width: 100%;}

h1{font-size: 4.1rem;			 line-height: 1.026; 				padding: 0px 0px; margin: 5px 0px 0px;font-weight: normal;	letter-spacing:0.05rem;}
h2{font-size: 3.928571rem; line-height: 1.11; 				padding: 0px 0px 0px; margin: 1px 0px 60px; font-weight: normal; letter-spacing:0.05rem;}
h3{font-size: 1.714285rem; line-height: 1.26; 			  padding: 0px 30px 0px 0px; margin:0px 0px 0px;font-weight: 700; }
h4{font-size:  1rem; 																	padding: 0px; margin:-2px 0px 2px 0px;padding-right:5%;}
h5{font-size:  1rem; 			 line-height:1;    					padding: 0px; margin:-2px 0px 2px 0px;font-style: italic;}
h6{font-size: 1.714285rem; line-height: 1.26; 			  padding: 0px 30px 0px 0px; margin:0px 0px 0px; }

@media screen and (max-width: 900px){h1{font-size: 5.4rem;line-height: 1.026;}}
h3 a{border-bottom: 3px solid #000;}
h5 .current-page {color: #000;}
h6 a{border:none;}

@media screen and (max-width: 800px){.hide-on-mobile{display:none;}}
@media screen and (min-width: 800px){.hide-on-desktop{display:none;}}
@media screen and (max-width: 1920px){.hide-small{display:none;}}
@media screen and (min-width: 1961px){.hide-big{display:none;}}

img{display: block; position:relative;}

img.invert{
		-webkit-filter: invert(100%); /* Safari 6.0 - 9.0 */
    filter: invert(100%);
}

#logo-strip{padding-top:413px;}

.main-content{
	float:left;
	display:inline;
	width: 1280px;
	margin-bottom: 22px;
}

nav{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: block;
	line-height: 1.26;
	font-weight:700;
	font-size: 1.714285rem;
	padding-right:0%;
	z-index:100;
	min-width:400px;
	position:absolute;
	top:30px;
	vertical-align: bottom;
}
@media screen and (max-width: 1520px){nav{left:1000px;};}
@media screen and (min-width: 1521px){nav{right:0px;};}
nav a{color:#000;border-bottom:none;float:left;margin-right:100%;}
nav a:last-child{margin-right:0px;}
nav .grid-25{padding:0px;}
nav .current-page{border-bottom: 3px solid #000;}

nav.bottom-nav{top:auto;margin-top:-115px;}

p{
	margin-top:-2px;
	margin-bottom:22px;
	padding-right:15px;
	color:#000;
}

.smalltext p{
	font-size: 0.714286rem;
	line-height: 1.334;
	letter-spacing:0.02rem;
	font-weight: inherit;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 13px;
}

.smalltext h4{
	font-size: 0.714286rem;
	line-height: 1.334;
	letter-spacing:0.02rem;
	font-weight: 700;
	padding: 0px 20px 0px 0px;
	margin: 0px;
}

.social{
	z-index:100;
	position:absolute;
	right: 20px;
	top:40px;
}
@media screen and (max-width: 920px){ .social{position:fixed;}}
.social a{color:#000;border-bottom:none;float:left; margin-right:10px;}
.social a:hover{color:#ff3f3f;}
.social a svg:hover{fill:#ff3f3f;}
.social a:last-of-type svg{margin-right:0px;}

svg{display:block;}

::selection {background: #000; color:#fff;}
::-moz-selection {background: #000; color:#fff;}

.textblock {
	position: absolute;
	top: 0; bottom: 0; right: 0; left: 0;
	margin: 0px;
	padding: 10px 20px 0px 20px;
}

.dtextblock-wrap {width: 50%; display: inline-block; position: relative;}
.dtextblock-wrap:after {padding-top: 470.67%; display: block; content: '';}
.ohtextblock-wrap {width: 50%; display: inline-block; position: relative;}
.ohtextblock-wrap:after {padding-top: 346.6%; display: block; content: '';}
.textblock-wrap {width: 50%; display: inline-block; position: relative;}
.textblock-wrap:after {padding-top: 228.33%; display: block; content: '';}
.htextblock-wrap {width: 50%; display: inline-block; position: relative;}
.htextblock-wrap:after {padding-top: 110.486%; display: block; content: '';}
.qtextblock-wrap {width: 50%; display: inline-block; position: relative;}
.qtextblock-wrap:after {padding-top: 53.63%; display: block; content: '';}

.htextblock-wrap div p{padding-right:330px;}
.htextblock-wrap div h3{padding-right:80px;}

.top-bar{height:279px;}

@media screen and (max-width: 920px){ .vertical-text-left {display:none;}}

.vertical-text-left {
	position: fixed;
	vertical-align: bottom;
	right: -100px;
	bottom: 160px;
	transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
}

.vertical-text-left a{border-bottom:none;}
